[API Reference](../README.md) > [ProposedVestedAgreementEventResult](../interfaces/ProposedVestedAgreementEventResult.md)

# Interface: ProposedVestedAgreementEventResult

## Hierarchy

**ProposedVestedAgreementEventResult**

## Index

### Properties

* [_agreementId](ProposedVestedAgreementEventResult.md#_agreementId)
* [_proposalId](ProposedVestedAgreementEventResult.md#_proposalId)

---

## Properties

<a id="_agreementId"></a>

###  _agreementId

**● _agreementId**: *`BigNumber.BigNumber`*

*Defined in [wrappers/vestingScheme.ts:467](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L467)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/vestingScheme.ts:471](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L471)*

indexed

___

